.forgot_password{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
.heading_top{
    font-size: 2rem;
    font-weight: 600;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.heading_change{
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: 2rem;
}
.heading_P{
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: 14px;
    margin: 0;
    margin-bottom: 8%;
}
.forgot_form{
    width: 100%;
    max-width: 409px;
    display: flex;
    flex-direction: column;
}

.forgot_bottom p{
    font-style: normal;
    font-weight: 500;
    font-size: var(--medium);
    color: #000000;
    text-decoration: underline;
}
.forgot_bottom{
    color: black;
    font-weight: var(--font-weight-bold);
}
.forgot_bottom p span:hover{
    cursor: pointer;
    color: var(--colorBlue);
}


